
<%= form_for @figurevar, :url=>{action: :create}, :method=>:POST do |f| %>
 <fieldset id='figurevar'>
  <legend><% if @figurevar.id  %>Edit<% else %>Add<% end %> Figure</legend>
    <%= f.hidden_field :id %>
  <div style='display: block; float: left;'>
    <%= f.text_field :name, :placeholder=>'Name' %><br/>
    <%= f.text_field :unit, :placeholder=>'What is this measured in?' %><br/>
    <%= f.text_field :expression, :size=>32, :placeholder=>'Math Expression (makes this a auto-figure).' %><br/>
    <%= f.submit 'Save Figure' %>
  </div>
  <div style='display: block; float: left;'>
    <%= f.text_area :comment, :cols=>40, :rows=>15, placeholder: 'Why did you open this Account?' %>
  </div>
  <div style='display: block; float: right;'>
    <%= render :partial=>'objects/bookmark/nested_form', :locals=>{:form=>f, :user=>current_user} %>
  </div>
 </fieldset>
<% end %>
